import type { FFMessageLoadConfig } from '@ffmpeg/ffmpeg';
import { getCoreAssetUrls } from './asset-urls';
import type { EngineMode } from './ffmpeg.types';

export function createLoadConfig(mode: EngineMode): FFMessageLoadConfig {
  return getCoreAssetUrls(mode);
}
